<?php
	require("§lib_inc.php");

	$sql_query = "SELECT DISTINCT name FROM oxg_ref_param";
	$result = mysqli_query($_SESSION['dbh'],$sql_query) or mysqli_die();
	while($row = mysqli_fetch_array($_SESSION['dbh'],$result))
	{
		$name=$row['name'];
		$value = $_POST[$name]; 
		echo "$row[name]=$value<br>"; 
		$sql_query = "delete from oxg_param where name='$name'";
		mysqli_query($_SESSION['dbh'],$sql_query) or mysqli_die();
		$sql_query = "insert into oxg_param values('$name' ,'$value')";
		mysqli_query($_SESSION['dbh'],$sql_query) or mysqli_die();
	}
	affiche_pied_page_admin(true);
?>
